之前在flex2 beta版本测试时,并没有发现什么问编译上的问题, 今天下载了新的flex2 想用它来做为As3.0的编译环境, 可是确出现了问题,当运行界面上的debuger时,出现如下提示:
Installed Flash Player is Not a Debugger. Flex Builder cannot locate the required debug version of the Flash Player. You may need to install the debug version of the Flash Player 9.0 or reinstall Flex Builder. Do you want to try to debug with the current version?"
是提示出当前所安装的flash player并不是debugger版本,用了近两个小时的搜索,终于找到了官方的解决方法: Adobe的解决方法 | 中文版解决方法 不知之前有没有人碰到过这个问题, 希望能给刚使用的朋友一个提示